Error

two or more packages specified (spi inc. postgresql-14-pg-track-settings)